@import "../../../zero/assets/css/rtl.css";
/* Your CSS code goes here
-------------------------------------- */
body.rtl .pojo-menu-search .menu-search-input input:focus {
  padding-right: 30px;
}
body.rtl .pojo-menu-search .menu-search-input:before {
  margin-left: -32px;
}
body.rtl #sidebar .menu li a:after,
body.rtl #sidebar .sub-menu li a:after,
body.rtl #sidebar .sub-page-menu li a:after {
  content: '\f104';
}
body.rtl .pojo-accordion .panel .panel-heading .panel-title:after {
  float: right;
  margin-left: 15px;
  font-weight: normal;
  font-size: 0.8em;
}
body.rtl.woocommerce #content div.product div.summary,
body.rtl.woocommerce-page #content div.product div.summary {
  float: none;
  margin: 0;
}
body.rtl.woocommerce #content div.product div.images,
body.rtl.woocommerce-page #content div.product div.images {
  float: none;
  padding: 0;
  margin: 0;
}
